@import url("texto.css");
/* CSS Document */

html,body{
	margin:0px;
	padding:0px; 
	background-image: url(../images/comunes/fondo.jpg);
}
body{
	font: 75% arial,sans-serif;
	text-align:center;
}
p{
	margin:0 10px 10px}

/* ------------------------------------------------------------

	cuadro contendor gris
		
------------------------------------------------------------ */
#marco-contenedor-ext-index{
	height: 726px;
	width:798px;
	text-align:left;
	margin:0 auto;	
}
#marco-contenedor-index{
	height: 700px;
	width:798px;
	background-color: #E9E9E9;
		
}
/* ------------------------------------------------------------

	banner superior
		
------------------------------------------------------------ */

#marco-banner{
	height: 169px;
	width: 798px;
	background-color: #000000;
}

/* ------------------------------------------------------------

	menu superior
		
------------------------------------------------------------ */
#marco-menu{
	height: 22px;
	width: 798px;
	background-color: #E9E9E9;
	text-align:left;
}
#marco-menu a img { text-decoration:none; border:none}

/* ------------------------------------------------------------

     OPCIONES HOME      OPCIONES HOME      OPCIONES HOME      OPCIONES HOME     OPCIONES HOME      OPCIONES HOME      OPCIONES HOME      
		 
------------------------------------------------------------ */

/* ------------------------------------------------------------

 recuadro contenido
		
------------------------------------------------------------ */
#marco-contenido{
	height: 400px;
	width: 685px;
	text-align:center;
	background-image: url(../images/home/fondo-blanco-rayas.gif);
	margin-top: 30px;
	margin-left: 25px;
	padding-top: 70px;
	padding-left: 85px;
	background-repeat: no-repeat;
	
}
/* ------------------------------------------------------------

 marco contenido izquierda
		
------------------------------------------------------------ */
#marco-izq{
	width: 295px;
	float: left;
}
#marco-foto{
	height: 160px;
	width: 295px;
	float: left;
	background-image: url(../images/home/img_index.jpg);	
}
#marco-quienes{
	height: 37px;
	width: 229px;
	float: left;
	background-image: url(../images/home/tit_quienes.jpg);
	background-repeat: no-repeat;
}
#marco-quienesEN{
	height: 37px;
	width: 229px;
	float: left;
	background-image: url(../images/home/tit_quienesEN.jpg);
	background-repeat: no-repeat;
}
#marco-txt-empresa{
	height: 55px;
	width: 260px;
	float: left;
}


/* ------------------------------------------------------------

 marco contenido derecha
		
------------------------------------------------------------ */
#marco-dcha{
	width: 292px;
	float: left;
	
}
.marco-separacion{
	height: 1px;
	width: 20px;
	float: left;
}
#marco-noticias{
	height: 252px;
	width: 141px;
	float: left;
}
#marco-barra-noticias{
	height: 15px;
	width: 141px;
	float: left;
	background-image: url(../images/home/barra_noticias.jpg);	
	background-repeat: no-repeat;
}
#marco-barra-noticiasEN{
	height: 15px;
	width: 141px;
	float: left;
	background-image: url(../images/home/barra_noticiasEN.jpg);	
	background-repeat: no-repeat;
}
#marco-foto-noticias{
	height: 80px;
	width: 141px;
	float: left;
	background-image: url(../images/noticias/foto_noticia.jpg);
	background-repeat: no-repeat;
		
}
#marco-productos{
	height: 252px;
	width: 141px;
	float: right;
	margin-top:0px;

}
#marco-barra-productos{
	height: 15px;
	width: 141px;
	float: right;
	background-image: url(../images/home/barra_productos.jpg);
	background-repeat: no-repeat;
}
#marco-barra-productosEN{
	height: 15px;
	width: 141px;
	float: right;
	background-image: url(../images/home/barra_productosEN.jpg);
	background-repeat: no-repeat;
}
#marco-foto-productos{
	height: 80px;
	width: 141px;
	float: right;
	background-image: url(../images/noticias/foto_producto.jpg);
	background-repeat: no-repeat;	
}
.marco-textos-notprod{
	height: 130px;
	width: 141px;
	float: left;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75797A;
	text-align: left;
}
/* ------------------------------------------------------------

 contenido inferior
		
------------------------------------------------------------ */
#marco-inferior{
	height: 60px;
	width: 587px;
	float: left;
	margin-top:-5px;
}
#marco-inferior-izq{
	height: 60px;
	width: 488px;
	float: left;
}
#marco-linea{
	height: 20px;
	width: 488px;
	float: left;
	background-image: url(../images/comunes/linea-discontinua.gif);
	background-repeat: repeat-x;
}
#marco-inferior-logo{
	height: 40px;
	width: 51px;
	float: left;
	background-image: url(../images/home/minitmg.jpg);
	background-repeat: no-repeat;
}
#marco-inferior-contacto{
	height: 30px;
	width: 437px;
	float: left;
	text-align: left;
}
#marco-inferior-dcha{
	height: 50px;
	width: 67px;
	float: left;
	margin-left: 20px;
}

/* ------------------------------------------------------------

     OPCIONES EQUIPOS GSE      OPCIONES EQUIPOS GSE     OPCIONES EQUIPOS GSE      OPCIONES EQUIPOS GSE         OPCIONES EQUIPOS GSE
		 
------------------------------------------------------------ */
#marco-contenedor-ext-gse{
	height: 756px;
	width:798px;
	text-align:left;
	margin:0 auto;
}
#marco-contenedor-gse{
	height: 730px;
	width:798px;
	background-color: #E9E9E9;
}

/* ------------------------------------------------------------

 recuadro contenido superior
		
------------------------------------------------------------ */
#marco-contenido-gse{
	height: 475px;
	width: 725px;
	text-align:center;
	background-image: url(../images/equipos_gse/fondo_gse.gif);
	margin-top: 30px;
	margin-left: 30px;
	padding-top: 31px;
	padding-left: 40px;
	background-repeat: no-repeat;
}
#marco-tit-gse{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/equipos_gse/tit_gse.jpg);
	background-repeat: no-repeat;
}
#marco-tit-gseEN{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/equipos_gse/tit_gseEN.jpg);
	background-repeat: no-repeat;
}
#marco-txt-gse{
	height: 30px;
	width: 690px;
	float: left;
	margin-top: 10px;
}

/* ------------------------------------------------------------

 recuadro contenido modelos gse
		
------------------------------------------------------------ */
#marco-contenido-modelos{
	height: 250px;
	width: 610px;
	float: left;
	margin-top: 50px;
	text-align:center;
	padding-left:40px;
}
#marco-modelo-autoprop{
	height: 250px;
	width: 192px;
	float: left;
}
#marco-tit-autoprop{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_autop.jpg);
	margin-bottom: 8px;
}
#marco-tit-autopropEN{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_autopEN.jpg);
	margin-bottom: 8px;
}
#marco-foto-autoprop{
	height: 109px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/equipos-1.jpg);
	margin-bottom: 8px;
}
.marco-combo{
	height: 18px;
	width: 190px;
	float: left;
}
.marco-texto-modelos{
	height: 50px;
	width: 192px;
	float: left;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;	
}

.marco-modelos{
	height: 250px;
	width: 192px;
	float: left;
	margin-left: 15px;
}
#marco-tit-remolc{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_remolc.jpg);	
	margin-bottom: 8px;
}
#marco-tit-remolcEN{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_remolcEN.jpg);	
	margin-bottom: 8px;
}
#marco-foto-remolc{
	height: 109px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/equipos-2.jpg);
	margin-bottom: 8px;
}

#marco-tit-fijos{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_fijos.jpg);	
	margin-bottom: 8px;
}
#marco-tit-fijosEN{
	height: 27px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/eq_fijosEN.jpg);	
	margin-bottom: 8px;
}
#marco-foto-fijos{
	height: 109px;
	width: 192px;
	float: left;
	background-image: url(../images/equipos_gse/equipos-3.jpg);
	margin-bottom: 8px;
}

/* ------------------------------------------------------------

     SERVICIOS        SERVICIOS        SERVICIOS        SERVICIOS         SERVICIOS        SERVICIOS       SERVICIOS        SERVICIOS 
		 
------------------------------------------------------------ */
#marco-contenedor-ext-serv{
	height: 826px;
	width:798px;
	text-align:left;
	margin:0 auto;
}
#marco-contenedor-servicios{
	height: 800px;
	width:798px;
	background-color: #E9E9E9;
}
/* ------------------------------------------------------------

 recuadro contenido superior
		
------------------------------------------------------------ */
#marco-contenido-servicios{
	height: 556px;
	width: 730px;
	text-align:center;
	background-image: url(../images/servicios/fondo_servicios.gif);
	margin-top: 30px;
	margin-left: 20px;
	padding-top: 20px;
	padding-left: 45px;
	background-repeat: no-repeat;
}
#marco-tit-servicios{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/servicios/tit_servicios.jpg);
	background-repeat: no-repeat;
}
#marco-tit-serviciosEN{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/servicios/tit_serviciosEN.jpg);
	background-repeat: no-repeat;
}
#marco-txt-servicios{
	height: 30px;
	width: 650px;
	float: left;
	margin-top: 5px;
	
}
/* ------------------------------------------------------------

 recuadro contenido servicios
		
------------------------------------------------------------ */
#marco-apartados-servicios{
	height: 350px;
	width: 620px;
	float: left;
	padding-top: 30px;
	padding-left: 40px;
	
}
#marco-hanling{
	height: 350px;
	width: 192px;
	float: left;
}

#marco-foto-hanling{
	height: 136px;
	width: 192px;
	float: left;
	margin-bottom: 20px;
	
}
.marco-cuadro-texto-servicios{
	height: 50px;
	width: 200px;
	float: left;
	text-align: left;	
}
.marco-texto-servicios{
	height: 50px;
	width: 183px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin-left: 5px;
}
.marco-flecha-servicios-ext{
	height: 50px;
	width: 12px;
	float: left;
}
.marco-flecha-servicios-int2{
	height: 40px;
	width: 12px;
	float: left;
}
.marco-flecha-servicios-int3{
	height: 50px;
	width: 12px;
	float: left;
}
.marco-maq-servi{
	height: 350px;
	width: 192px;
	float: left;
	margin-left: 10px;
}
#marco-foto-maquinaria{
	height: 136px;
	width: 192px;
	float: left;
	margin-bottom:20px;
	
}
#marco-foto-servicios{
	height: 136px;
	width: 192px;
	float: left;
	margin-bottom: 20px;

}

/* ------------------------------------------------------------
 
    TRES NOTICIAS          TRES NOTICIAS          TRES NOTICIAS           TRES NOTICIAS         TRES NOTICIAS          TRES NOTICIAS
		 
------------------------------------------------------------ */
#marco-contenedor-ext-3noticias{
	height: 812px;
	width:798px;
	margin:0 auto;
}
#marco-contenedor-3noticias{
	height: 800px;
	width:798px;
	background-color: #E9E9E9;
}
#marco-doscuadros-noticias{
	width: 700px;
		float:left;
	margin-top:30px;
	margin-left: 30px;
}
/* ------------------------------------------------------------

 recuadro contenido superior
		
------------------------------------------------------------ */
#marco-continente-noticias-sup{
	height: 358px;
	width: 730px;
	text-align:center;
	background-image: url(../images/noticias/fondo-noticias-sup.gif);
	padding-top: 20px;
	padding-left: 35px;
	background-repeat: no-repeat;

}
#marco-tit-noticias{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/noticias/tit_noticias.jpg);
	background-repeat: no-repeat;
}
#marco-tit-noticiasEN{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/noticias/tit_noticiasEN.jpg);
	background-repeat: no-repeat;
}
#marco-contenido-noticias-sup{
	height: 178px;
	width: 623px;
	float: left;
	padding-top: 40px;
	padding-left: 40px;
}
#marco-foto-noticias-sup{
	height: 178px;
	width: 235px;
	float: left;
	background-image: url(../images/noticias/foto_big_arriba.jpg);
	background-repeat: no-repeat;
}	
#marco-titulo-noticias-sup{
	height: 15px;
	width: 368px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #DB161A;
	text-align: justify;
	margin-left: 11px;
}
#marco-linea-negra-noticias{
	height: 15px;
	width: 368px;
	float:right;
	margin-top: 5px;
	margin-left: 20px;
	background-image: url(../images/noticias/fnd_barra.jpg);
	background-repeat: repeat-x;
}	
.marco-entradilla-noticias{
	height: 22px;
	width: 368px;
	padding-top: 5px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #75797A;
	text-align: justify;
	float:right;
}
.marco-resumen-noticias{
	height: 60px;
	width: 368px;
	margin-top: 3px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-variant: normal;
	color: #000000;
	text-align: left;
	float:right;
}
/* ------------------------------------------------------------

 recuadro contenido inferior 2 noticias
		
------------------------------------------------------------ */
#marco-contenido-noticias-inf{
	height: 120px;
	width: 700px;
	float: left;
	background-image: url(../images/noticias/fondo-noticias-2.gif);
	margin-top: 10px;
	padding-left:50px;
	padding-top:33px;
	background-repeat: no-repeat;
}
.marco-foto-noticias-arriba{
	height: 84px;
	width: 154px;
	float: left;
	background-image: url(../images/noticias/img_noticia_small.jpg);
	background-repeat: no-repeat;
}	
.marco-txt-noticias-small{
	height: 84px;
	width: 154px;
	float: left;
	margin-left: 8px;
	background-repeat: no-repeat;
}
/* ------------------------------------------------------------
 
   CINCO NOTICIAS         CINCO NOTICIAS          CINCO NOTICIAS         CINCO NOTICIAS        CINCO NOTICIAS         CINCO NOTICIAS
		 
------------------------------------------------------------ */
#marco-contenedor-ext-5noticias{
	height: 938px;
	width:798px;
	
}
#marco-contenedor-5noticias{
	height: 912px;
	width:798px;
	background-color: #E9E9E9;
}
/* ------------------------------------------------------------

 recuadro contenido inferior 4 noticias
		
------------------------------------------------------------ */
#marco-contenido-noticias4{
	height: 279px;
	width: 743px;
	float: left;
	background-image: url(../images/noticias/fondo-noticias-4.gif);
	margin-top: 10px;
	margin-left: 15px;
	background-repeat: no-repeat;
}

/* ------------------------------------------------------------
 
   SIETE NOTICIAS         SIETE NOTICIAS         SIETE NOTICIAS         SIETE NOTICIAS            SIETE NOTICIAS         SIETE NOTICIAS
		 
------------------------------------------------------------ */
#marco-contenedor-ext-7noticias{
	height: 1061px;
	width:798px;
	
}
#marco-contenedor-7noticias{
	height: 1035px;
	width:798px;
	background-color: #E9E9E9;
}
/* ------------------------------------------------------------

 recuadro contenido inferior 4 noticias
		
------------------------------------------------------------ */
#marco-contenido-noticias6{
	height: 396px;
	width: 743px;
	float: left;
	background-image: url(../images/noticias/fondo-noticias-6.gif);
	margin-top: 10px;
	margin-left: 15px;
	background-repeat: no-repeat;
}

/* ------------------------------------------------------------
 
     CONTACTO            CONTACTO            CONTACTO          CONTACTO              CONTACTO            CONTACTO           CONTACTO     
		 
------------------------------------------------------------ */
#marco-contenedor-ext-contacto{
	height: 736px;
	width:798px;
	margin:0 auto;
}
#marco-contenedor-contacto{
	height: 710px;
	width:798px;
	background-color: #E9E9E9;
}

/* ------------------------------------------------------------

 recuadro contenido superior contacto
		
------------------------------------------------------------ */
#marco-contenido-contacto{
	height: 420px;
	width: 725px;
	text-align:center;
	background-image: url(../images/contacto/fondo-contacto.gif);
	margin-top: 30px;
	margin-left: 25px;
	padding-top: 20px;
	padding-left: 45px;
	background-repeat: no-repeat;
}

#marco-tit-contacto{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/contacto/tit_contacto.jpg);
	background-repeat: no-repeat;
}
#marco-tit-contactoEN{
	height: 36px;
	width: 500px;
	float: left;
	background-image: url(../images/contacto/tit_contactoEN.jpg);
	background-repeat: no-repeat;
}
#marco-txt-contacto{
	height: 40px;
	width: 650px;
	float: left;
	margin-top: 5px;
}
/* ------------------------------------------------------------

 recuadro contenido datos contacto
		
------------------------------------------------------------ */
#marco-datos-contacto{
	height: 170px;
	width: 630px;
	float: left;
	margin-top: 35px;
	margin-left:30px;
}
#marco-datos-txt-contacto{
	height: 150px;
	width: 64px;
	float: left;
	padding-top: 10px;
}
.marco-datos-campos-contacto{
	height: 19px;
	width: 64px;
	float: left;
	padding-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
#marco-datos-combo-contacto{
	height: 170px;
	width: 224px;
	float: left;
	margin-top: 10px;
}
.marco-campos-combo-contacto{
	height: 19px;
	width: 224px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	margin-bottom: 5px;
}
	
#marco-comentario-contacto{
	height: 170px;
	width: 224px;
	float: left;
	margin-left: 30px;
}
#marco-txt-comentario-contacto{
	height: 19px;
	width: 200px;
	float: left;
	padding-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
#marco-combo-comentario-contacto{
	height: 170px;
	width: 215px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
/* ------------------------------------------------------------

 recuadro boton enviar datos
		
------------------------------------------------------------ */
#marco-enviar-contacto{
	height: 19px;
	width: 640px;
	float: left;
	margin-top: 50px;
	background-image: url(../images/comunes/fnd_barra.jpg);
	background-repeat: repeat-x;
}

/* ------------------------------------------------------------
 
     INDEX EQUIPOS MENU         INDEX EQUIPOS MENU          INDEX EQUIPOS MENU           INDEX EQUIPOS MENU         INDEX EQUIPOS MENU 
		 
------------------------------------------------------------ */
#marco-contenedor-ext-equipos{
	height:750px;
	width:798px;
	text-align:left;
	margin:0 auto;	
}
#marco-contenedor-equipos{
	height: 720px;
	width:798px;
	background-color: #E9E9E9;
}
/* ------------------------------------------------------------

 recuadro superor equipos
		
------------------------------------------------------------ */
#marco-contenido-equipos{
	height: 471px;
	width: 720px;
	text-align:center;
	background-image: url(../images/equipos_gse/fondo_equipos_menu.gif);
	margin-top: 35px;
	margin-left: 30px;
	padding-top: 25px;
	padding-left: 35px;
	background-repeat: no-repeat;
}
#marco-superior-equipos{
	height: 27px;
	width: 655px;
	float: left;
	
}
#marco-tit-equipos{
	height: 27px;
	width: 445px;
	float: left;
}
#marco-combo-equipos{
	height: 22px;
	width: 205px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
}
#marco-opciones-equipos{
	height: 289px;
	width: 610px;
	float: left;
	text-align:center;
	padding-top: 55px;
	padding-left: 35px;
	
}
/* ------------------------------------------------------------

 recuadro izquierda equipo destacado
		
------------------------------------------------------------ */
#marco-izq-equipos{
	height: 289px;
	width: 295px;
	float: left;
	background-image: url(../images/equipos_gse/back-destacado_inferior.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	
}
#marco-izq-foto-equipos{
	height: 225px;
	width: 295px;
	float: left;
}
#marco-izq-txt-equipos{
	height: 24px;
	width: 275px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#marco-izq-volver-equipos{
	height: 24px;
	width: 275px;
	float: left;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
/* ------------------------------------------------------------

 recuadro derecha equipos opciones
		
------------------------------------------------------------ */
#marco-dcha-equipos-contexto{
	height: 289px;
	width: 312px;
	float: left;
}
.marco-dcha-1equipo{
	height: 129px;
	width: 133px;
	float: left;
	margin-left: 14px;
	margin-bottom: 23px;
}
.marco-dcha-tit-eq{
	height: 13px;
	width: 133px;
	float: left;
	margin-bottom: 3px;
}
.marco-dcha-foto-eq{
	height: 89px;
	width: 133px;
	float: left;
	margin-bottom: 5px;
}
.marco-dcha-ver-eq{
	height: 19px;
	width: 133px;
	float: left;
}
/* ------------------------------------------------------------
 
     INDEX EQUIPOS FICHA         INDEX EQUIPOS FICHA         INDEX EQUIPOS FICHA          INDEX EQUIPOS FICHA         INDEX EQUIPOS FICHA
		 
------------------------------------------------------------ */
#marco-contenedor-ext-ficha{
	height: 100%;
	width:798px;
	text-align:left;
	margin:0 auto;
}
#marco-contenedor-ficha{
	height: 100%;
	width:798px;
	background-color: #E9E9E9;
	
}
/* ------------------------------------------------------------

 recuadro superior ficha equipos
		
------------------------------------------------------------ */
#marco-contenido-ficha{
	height: 445px;
	width: 740px;
	text-align:center;
	background-image: url(../images/equipos_gse/fichas_datos_sup.gif);
	margin-top: 35px;
	margin-left: 25px;
	padding-top: 20px;
	padding-left: 30px;
	background-repeat: no-repeat;
}
.marco-tit-ficha{
	float: left;
}
.marco-combo-ficha{
	float: right;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	margin-right: 70px;
}
#marco-ficha-sup{
	height: 222px;
	width: 675px;
	float: left;
	padding-top: 10px;
	padding-left: 5px;
}
/* ------------------------------------------------------------

 recuadro superior ficha contenido equipos
		
------------------------------------------------------------ */
.marco-ficha-sup-foto{
	float: left;
	margin-top: 10px;
}
.marco-ficha-sup-modelo{
	float: right;
	margin-top: 10px;
}
.marco-ficha-sup-texto{
	margin-left: 420px;
	margin-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}
.marco-ficha-sup-boton{
	float: right;
	margin-right: 80px;
	margin-top: 5px;
	border:0;
}
.marco-ficha-sup-calidad{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	text-align: left;
}
/* ------------------------------------------------------------

 recuadro Inferior ficha contenido equipos
		
------------------------------------------------------------ */
#marco-contenido-ficha-inf{
	width: 676px;
	height: 100%;
	float: left;
	margin-top: -120px;
	padding-left: 20px;
	vertical-align: top;
}
#marco-banda-sup-ficha-inf{
	width: 760px;
	float: left;
	background-repeat: no-repeat;
	background-position: bottom;
	background-image: url(../images/equipos_gse/fichas_banda_sup.gif);
}
#marco-enmedio-ficha-inf{
	width: 760px;
	float: left;
	background-image: url(../images/equipos_gse/fichas_banda_central.gif);
	background-repeat:  repeat-y;
	background-position: top;
}
#marco-enmediocontenidoizq-ficha-inf{
	width: 340px;
	float: right;
	padding-right: 45px;
	padding-top: 18px;
}
.titulo-ficha-modelo-inf{
 	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #DB161A;
	text-transform: uppercase;
	text-align: left;
	margin-top: 15px;
}
.texto-ficha-modelo-inf{
	width: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75797A;
	text-align: left;
	padding-right: 5px;
	margin-top: -10px;
}
#marco-enmediocontenidodcha-ficha-inf{
	width: 340px;
	float: left;
	margin-left: 15px;
	margin-top: 18px;
}
#marco-enmediocontenidoabajo-ficha-inf{
	width: 675px;
	float: left;
	margin-top: 5px;
	padding-left: 20px;
}
		
#marco-banda-inf-ficha-inf{
	height: 12px;
	width: 760px;
	float: left;
	background-repeat: no-repeat;
	background-image: url(../images/equipos_gse/fichas_banda_inf.gif);
	background-position: top;
	margin-bottom: 20px;
	
}

/* ------------------------------------------------------------

 recuadro boton volver
		
------------------------------------------------------------ */
.marco-boton-volver{
	height: 19px;
	width: 736px;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}
.marco-boton-volver-noticias3{
	height: 19px;
	width: 720px;
	float: left;
	margin-top: 10px;
	padding-left: 15px;
	margin-bottom:10px;
}
#marco-boton-volver-gse{
	height: 19px;
	width: 630px;
	float: left;
	margin-top: 10px;
	padding-left: 15px;
}
#marco-boton-volver-servicios{
	height: 19px;
	width: 665px;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}
#marco-boton-volver-contacto{
	height: 19px;
	width: 765px;
	float: left;
}
#marco-boton-volver-equipos{
	height: 19px;
	width:675px;
	float: left;
	margin-top: 20px;
}
#marco-boton-volver-intranet{
	height: 19px;
	width:675px;
	float: left;
	margin-top: 28px;
}
#marco-boton-volver-fichas{
	height: 19px;
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
}
/* ------------------------------------------------------------
 
     INTRANET               INTRANET               INTRANET               INTRANET                INTRANET               INTRANET
		 
------------------------------------------------------------ */	

#marco-contenedor-ext-intranet{
	height:750px;
	width:798px;
	margin:0 auto;
}
#marco-contenedor-intranet{
	height: 720px;
	width:798px;
	background-color: #E9E9E9;
}
/* ------------------------------------------------------------

 recuadro superor intranet
		
------------------------------------------------------------ */
#marco-contenido-intranet{
	height: 471px;
	width: 720px;
	text-align:center;
	background-image: url(../images/equipos_gse/fondo_equipos_menu.gif);
	margin-top: 35px;
	margin-left: 30px;
	padding-top: 20px;
	padding-left: 35px;
	background-repeat: no-repeat;
}

#marco-tit-intranet{
	height: 27px;
	width: 445px;
	float: left;
		
}

/* ------------------------------------------------------------

 recuadro intranet
		
------------------------------------------------------------ */
#marco-interior-intranet{
	width: 530px;
	float: left;
	margin-top: 65px;
	padding-left: 40px;
}
#marco-acceso-intranet{
	height: 120px;
	width: 530px;
	float: left;
	background-image: url(../images/intranet/etiqueta-intranet.gif);
	background-repeat: no-repeat;
	background-color:#000000;
}

#marco-acceso-webmail{
	height: 120px;
	width: 530px;
	float: left;
	margin-top: 30px;
	background-image: url(../images/intranet/etiqueta-webmail.gif);
	background-repeat: no-repeat;
}
#marco-boton-intranet{
	height: 19px;
	width: 140px;
	float: right;
	background-image: url(../images/intranet/boton_acceso.gif);
	background-repeat:  no-repeat;
	margin-top:45px;
	padding-right: 7px;
	}	
/* ------------------------------------------------------------

 contenido copyright
		
------------------------------------------------------------ */
.marco-copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #cccccc;
	text-decoration: none;
	float: right;
}
.marco-copyright-noticias{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #cccccc;
	text-decoration: none;
	float: right;
	
}
.marco-copyright-fichas{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	color: #cccccc;
	text-decoration: none;
	float: right;
}
